<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureEdit11.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAA5dJREFUWEfNl0+oVlUUxc1Iy3CSWiASEST+mShkQyehA7M/IDmJkEAQU5Bs4ERy
        BaWYOSiUBFOM0gaRUg100kDcIWqCQSMVE00kKCrFJDWfrDjnsV1n3e97Tyff4Ie+tfY+d3Hv/c7Zd8zQ
        0NCYQaYRBo1GGDQaAYjR8g4Qnxr9YyC2Gr0nmqcRtKEPDwAxVFDvt6KzRr1ONE8jaEMfni0hPjce7x69
        543XieZpBG3ow7slxAbjrSreTuN1onkaQRv6cL6EeMN4Lxbv79E8Zs3TCNrQgznp/XOPcW7yFxrfonka
        QRt6sDEFmGn8KUDcKv4u41s0TyNoQw/OlIv/A8RE45OLpeZX41k0TyNoQwdvpbvH91D9yslUt974DZqn
        EbRBeBqIw+mi5AdTVzkgtSeAmG3qhtE8jaANidVA3JQLXgLiGVNbeRKI09JD1pna/9E8jaANQEwD4ltz
        kZ+AeMzUK+OBOGL6vwdiutZrnkaQBm4P183i14B4ONVNBeJ1IN4HYjMQK8yj/N2scxuIV+8n4L9mUZL3
        PYbSR1/ZB8SDpS7vm8qEewn4plmIfJhq9hpf+Tndbb576pP37iWgeyTnkr/G+F18k/r47qp/dbQBl5hF
        /kwnxqNA/GdqelF7nwDisvH53jZ5GqEsUoeAzO50F14wfj/446n9m4z/10gDvmaaSX5MbxufHAJij9HJ
        /tTPCVx9slbzuIAXTCM5NoKAL5dfpOokBzxofPKH5nEB+S2hjeRsusAi43NLGlf8H43Px1r7jxuf7NM8
        LiCHS/4gtJmDZ92v+K/uffybGzZ99w7nU4O7gfrsn6h5XECy0ixAeOzVmjrSZzjlzDP616nvESCumBp+
        PjR5GqEswrvI40wXyQGJ/iB453Q4OJUePeH/dd0bQDw0moAkz3yV79LRVUEZWrWWfGa+R740dcNbkOZp
        BFnMnSacpJ+Tusnl0GdYHlv8iNIxbFbHKcLPguE7rHkaQRZd0DHNEO6XWt/FS6af8DRamms1TyOYxR8H
        YotZnOTBoQt+M2sf2VYG2rvqNU8jaEPiKSA+MRfie5lnw8pYIL4w9fxhzTD19x2wwkN/u1x0fkddruGn
        J2dCrbsLzdMI2tCDr9LFlxv/leRzvFffonkaQRt6wH2rbrj5GKusTQEnGd+ieRpBG/qwuAT4xXhHi7fM
        eJ1onkbQhhHwUXknVf8AiB1G74nmaYRBoxEGjUYYNO4AIkIkcLe8xOIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="DragonP.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAjdEVYdFRpdGxlAENhbmNlbDtTdG9wO0V4aXQ7QmFy
        cztSaWJib247TJaWsgAAAKdJREFUOE+Nk0sKwlAMRbu4QEe6iWxA/CBUrNvMShRHTy68wGuaj4MLIbnn
        0A7e1FqbhOkgTAvmfyJMDzCYFf4KUxOmpy3bCNOrd8Ecsbj1hSaUDLDmrId7JXHgK/ZjIZRE8EYQSNYM
        3gkCSQi7gkSygzOB/WxktT1XEMChpIIvzu9sJCk83EJJCVcSHPAwUjiRLFjOwvSuYEfyAatLSE62HKU/
        wBnzD9JAnMxlnre0AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="pictureEdit1.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAA5ZJREFUWEfNmEuIVFcQhseIuIkmCwXjA1HIQpQQkQRxoWAEJYKoaHzFBzEQEgsJ
        8YVERFBEahGCCxFcuRAXCroSV6JYGBWNQUTRgIIvBAmK+I464R/OGcq/qqd7mCx68S36r8f5u++9dc7t
        js7Ozo52JgjtRhDajSC0G0FQsVYYrWJbVezjJMYMVLFfVWx8EguwnyBwQYKoWKeK/ZLEGrGi1MAox96D
        /QSBCxzzVOx+WWhnEm/GulL7qBjmeBfsJwhcoGJTVexKaQ4OJjmtssf1ualisziH/QSBCn5zDcENFevH
        TXvJReq538fZTxBc8gJqBCYlC3r6F1j3jFWx19T3hxpnP0EoieNU7B01OZ8sxpxQsT9V7IMk5jmefPkp
        iLGfIKjY4HIpucHZZKEKavyl+1vFhid5lWNJ/weoYT+ZQfzcXAyelSeZF5usYi+TfDAzyf9KxR4muWAD
        +8kMgiNJceWWiq0peV8ncWZxyV3V4MpUTiKP/QTBfdPTSRPPcxV7legMHgjksu7BGOuaDuwnCM7gIBW7
        nTT7v3msYiPquuwnCHS/jFGxF0nTjLtlNM1ucik9mBSf+TXZTxDIIPg+aZzxuavBYeLfJIfZyOuxnyBw
        gYr9njRmMFa4DnOT85h9XMd+gkAFmG9PksYZGO61blgLDwZ4q2Ij+2LwaNIUYKgaPcX3VOzbch/iF/Um
        zqjYnaQPOOX3d/YThJL4kYr9lTQDOIV8WPJ6MwfBpSRee3Y9yewnCCo2I2ng2UK/8tUkp3Kdcn9Mcjzz
        2U9mcE5S6DnkFhyqYk9d7JqKXXafcQuMcvl7k36e5ewnMwh+Too92OzXll+oageckd1Ox7DHafpw0sez
        vdVLXMlOHD0x3dViJnK8J/6otewnCG4RvLE1OnVk+KG7Ook3ArcBBnuvDYJm9yODV4QdLe4iFZxyutdk
        P0EggwDT3jfEXAO8UDOyuvACxn6CwAUqNqDMKd/4OxXbrGJvEiMZu8o89E/8Pyo2hNdjP0HggsKXtOC2
        oi8qn5eo2AUXx06ysGx39XBbX/gr4ZWzLwYB/hXwC2CgQ19a9uxPXGxC2b4QQ85EqsW9yv37bBD40ZOd
        YL5RsZWJfs7V9fTyFfwEgQsIvKnVvz8A7i3OYda7fJyeP01yumE/QeCCBsx1p+ZpSbzyRcnBaXtZEg+w
        nyBwQRN+qltUAzbhVTLRG8J+gtBuBKHdCEK7EYR24z9HqaY4CrLUFgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="R_FirstBlood.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAAOCAYAAAAi2ky3AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EgAACxIB0t1+/AAAAKRJREFUOE+N0QENg0AQBEAkVEIlIKUSKqkSKqFSKqES6mCbJSxZlrunm1xC/o7h
        /5kATFYXANdYq+owk8gbwBfAnINW7HHmWUFClA4TomxYhSiJJaIsGAde2bHwRUEVojxGX2Lua5/F5yrL
        zkfbFsJ1HTOx7fjdRTqSLwnb3aFDwm4FojjmP+IAqT4pWNjL+RY621HOt1CFtcgZ5NgQ+QcSNkRYP3qx
        Vb43hEYvAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="R_Turret.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAAOCAYAAAAi2ky3AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EgAACxIB0t1+/AAAAKRJREFUOE+N0QENg0AQBEAkVEIlIKUSKqkSKqFSKqES6mCbJSxZlrunm1xC/o7h
        /5kATFYXANdYq+owk8gbwBfAnINW7HHmWUFClA4TomxYhSiJJaIsGAde2bHwRUEVojxGX2Lua5/F5yrL
        zkfbFsJ1HTOx7fjdRTqSLwnb3aFDwm4FojjmP+IAqT4pWNjL+RY621HOt1CFtcgZ5NgQ+QcSNkRYP3qx
        Vb43hEYvAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="R_EpicMonster.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAAOCAYAAAAi2ky3AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EgAACxIB0t1+/AAAAKRJREFUOE+N0QENg0AQBEAkVEIlIKUSKqkSKqFSKqES6mCbJSxZlrunm1xC/o7h
        /5kATFYXANdYq+owk8gbwBfAnINW7HHmWUFClA4TomxYhSiJJaIsGAde2bHwRUEVojxGX2Lua5/F5yrL
        zkfbFsJ1HTOx7fjdRTqSLwnb3aFDwm4FojjmP+IAqT4pWNjL+RY621HOt1CFtcgZ5NgQ+QcSNkRYP3qx
        Vb43hEYvAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="B_FirstBlood.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAAOCAYAAAAi2ky3AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EgAACxIB0t1+/AAAAKRJREFUOE+N0QENg0AQBEAkVEIlIKUSKqkSKqFSKqES6mCbJSxZlrunm1xC/o7h
        /5kATFYXANdYq+owk8gbwBfAnINW7HHmWUFClA4TomxYhSiJJaIsGAde2bHwRUEVojxGX2Lua5/F5yrL
        zkfbFsJ1HTOx7fjdRTqSLwnb3aFDwm4FojjmP+IAqT4pWNjL+RY621HOt1CFtcgZ5NgQ+QcSNkRYP3qx
        Vb43hEYvAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="B_Turret.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAAOCAYAAAAi2ky3AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EgAACxIB0t1+/AAAAKRJREFUOE+N0QENg0AQBEAkVEIlIKUSKqkSKqFSKqES6mCbJSxZlrunm1xC/o7h
        /5kATFYXANdYq+owk8gbwBfAnINW7HHmWUFClA4TomxYhSiJJaIsGAde2bHwRUEVojxGX2Lua5/F5yrL
        zkfbFsJ1HTOx7fjdRTqSLwnb3aFDwm4FojjmP+IAqT4pWNjL+RY621HOt1CFtcgZ5NgQ+QcSNkRYP3qx
        Vb43hEYvAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="B_EpicMonster.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAAOCAYAAAAi2ky3AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EgAACxIB0t1+/AAAAKRJREFUOE+N0QENg0AQBEAkVEIlIKUSKqkSKqFSKqES6mCbJSxZlrunm1xC/o7h
        /5kATFYXANdYq+owk8gbwBfAnINW7HHmWUFClA4TomxYhSiJJaIsGAde2bHwRUEVojxGX2Lua5/F5yrL
        zkfbFsJ1HTOx7fjdRTqSLwnb3aFDwm4FojjmP+IAqT4pWNjL+RY621HOt1CFtcgZ5NgQ+QcSNkRYP3qx
        Vb43hEYvAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BAtakhan.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAD90RVh0VGl0
        bGUAQ29uZGl0aW9uYWxGb3JtYXR0aW5zSWNvblNldFNpZ25zMztDb25kaXRpb25hbEZvcm1hdHRpbmc7
        xTabYAAAAylJREFUOE9Vk2tIk1EYxx+7EBVFRVhQUASlMxOzuy3tAl3M7X3f6ealhZcyNZ0rLSzKymVh
        VkJQBN1MNzeds2xdjC6YVrr7qzOK7EbUl9Toc335xzlbUR9+POfA//9/nnM4h96P2ohBRBFENLbkVKJY
        Vqe8uu/cOl95fdJPVtl+78k1EhGNY7qhYQsNjVho//kkondhc6Yhfo6xTumsuSGi01cD+fMVDI0089rp
        M+HkdQGltWvvphfHzSWiMW+HzWSsUzIvReQeWh5TXr9+2PzIiP6vl9H9/hA63+zB3Vc5ePC6AF3vKiF/
        uYimhwaUnVF+0xTGzmchhtpEooVxMycaahP7HT2V6PtUg3uDuXAGd8I5uBN3ggw9Ogb0fP3iYzXsXQew
        x7TqPhFN4MfeVbUy/3RDGl58qOKmjuCOEAOMbNzuz8at/ixO+0AWng0dhumaCP3BhHx2Z1RoWvXI8bwC
        zmDuf+IQmXDIGWiXM9AW0HHa5Wy0PDMi78jyJ3yKQtPq0c5gRaiDnMnF3CBnwBHQho1a2P3paPWnoTWQ
        DqdsQH7VsmEimkQF1Stxf7Dob4c2v5bDDHZ/Glp8DA1afBJsXgk2j4QOOQ85RxN+EdFkyqta9r3VrYc9
        oOUdWvxMrIGN4ZVg9YiwegVYPQKaGV4Rzb066CvjR3jAjoNLn166p0GrXwebl4mlkIiJ3Qw1LG41zC4V
        zK5UWDwiLnSooDXGdvEjCEUxpeX1ybD7M2DxCLC4VRwzw5XKaXJtR2NfCq9Wj4Sys0pszVlYTETjaXrk
        xGm68tg3dfYtsHnTeKfGsIFxs3cbGnq38bXZLeK0dROEYsVjIpoSfv40bq1q3oqsiiUj1Y0bYXFLaHKp
        cLMvBQ0vt/CAxj42hYBjDclIN8aOxiXNXsx8mjJWQinjlyhnRamLop/sOpGAs47NuN6tRrNHwrVuFc60
        bULe8aVI3R31NGZ1pIKPThQhliqIAl8u/AlhP23KhswFxdsLonqEEsUPyaCAuiT6R0rBop5k3fy9RDT1
        z4/0fj5HQkk0kWiIIalUQTwtFMTeODvfdCKaEa5sz98+M/3Lb699AYo2M95kAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="RAtakhan.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAD90RVh0VGl0
        bGUAQ29uZGl0aW9uYWxGb3JtYXR0aW5zSWNvblNldFNpZ25zMztDb25kaXRpb25hbEZvcm1hdHRpbmc7
        xTabYAAAAylJREFUOE9Vk2tIk1EYxx+7EBVFRVhQUASlMxOzuy3tAl3M7X3f6ealhZcyNZ0rLSzKymVh
        VkJQBN1MNzeds2xdjC6YVrr7qzOK7EbUl9Toc335xzlbUR9+POfA//9/nnM4h96P2ohBRBFENLbkVKJY
        Vqe8uu/cOl95fdJPVtl+78k1EhGNY7qhYQsNjVho//kkondhc6Yhfo6xTumsuSGi01cD+fMVDI0089rp
        M+HkdQGltWvvphfHzSWiMW+HzWSsUzIvReQeWh5TXr9+2PzIiP6vl9H9/hA63+zB3Vc5ePC6AF3vKiF/
        uYimhwaUnVF+0xTGzmchhtpEooVxMycaahP7HT2V6PtUg3uDuXAGd8I5uBN3ggw9Ogb0fP3iYzXsXQew
        x7TqPhFN4MfeVbUy/3RDGl58qOKmjuCOEAOMbNzuz8at/ixO+0AWng0dhumaCP3BhHx2Z1RoWvXI8bwC
        zmDuf+IQmXDIGWiXM9AW0HHa5Wy0PDMi78jyJ3yKQtPq0c5gRaiDnMnF3CBnwBHQho1a2P3paPWnoTWQ
        DqdsQH7VsmEimkQF1Stxf7Dob4c2v5bDDHZ/Glp8DA1afBJsXgk2j4QOOQ85RxN+EdFkyqta9r3VrYc9
        oOUdWvxMrIGN4ZVg9YiwegVYPQKaGV4Rzb066CvjR3jAjoNLn166p0GrXwebl4mlkIiJ3Qw1LG41zC4V
        zK5UWDwiLnSooDXGdvEjCEUxpeX1ybD7M2DxCLC4VRwzw5XKaXJtR2NfCq9Wj4Sys0pszVlYTETjaXrk
        xGm68tg3dfYtsHnTeKfGsIFxs3cbGnq38bXZLeK0dROEYsVjIpoSfv40bq1q3oqsiiUj1Y0bYXFLaHKp
        cLMvBQ0vt/CAxj42hYBjDclIN8aOxiXNXsx8mjJWQinjlyhnRamLop/sOpGAs47NuN6tRrNHwrVuFc60
        bULe8aVI3R31NGZ1pIKPThQhliqIAl8u/AlhP23KhswFxdsLonqEEsUPyaCAuiT6R0rBop5k3fy9RDT1
        z4/0fj5HQkk0kWiIIalUQTwtFMTeODvfdCKaEa5sz98+M/3Lb699AYo2M95kAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="RDragon2.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAD90RVh0VGl0
        bGUAQ29uZGl0aW9uYWxGb3JtYXR0aW5zSWNvblNldFNpZ25zMztDb25kaXRpb25hbEZvcm1hdHRpbmc7
        xTabYAAAAylJREFUOE9Vk2tIk1EYxx+7EBVFRVhQUASlMxOzuy3tAl3M7X3f6ealhZcyNZ0rLSzKymVh
        VkJQBN1MNzeds2xdjC6YVrr7qzOK7EbUl9Toc335xzlbUR9+POfA//9/nnM4h96P2ohBRBFENLbkVKJY
        Vqe8uu/cOl95fdJPVtl+78k1EhGNY7qhYQsNjVho//kkondhc6Yhfo6xTumsuSGi01cD+fMVDI0089rp
        M+HkdQGltWvvphfHzSWiMW+HzWSsUzIvReQeWh5TXr9+2PzIiP6vl9H9/hA63+zB3Vc5ePC6AF3vKiF/
        uYimhwaUnVF+0xTGzmchhtpEooVxMycaahP7HT2V6PtUg3uDuXAGd8I5uBN3ggw9Ogb0fP3iYzXsXQew
        x7TqPhFN4MfeVbUy/3RDGl58qOKmjuCOEAOMbNzuz8at/ixO+0AWng0dhumaCP3BhHx2Z1RoWvXI8bwC
        zmDuf+IQmXDIGWiXM9AW0HHa5Wy0PDMi78jyJ3yKQtPq0c5gRaiDnMnF3CBnwBHQho1a2P3paPWnoTWQ
        DqdsQH7VsmEimkQF1Stxf7Dob4c2v5bDDHZ/Glp8DA1afBJsXgk2j4QOOQ85RxN+EdFkyqta9r3VrYc9
        oOUdWvxMrIGN4ZVg9YiwegVYPQKaGV4Rzb066CvjR3jAjoNLn166p0GrXwebl4mlkIiJ3Qw1LG41zC4V
        zK5UWDwiLnSooDXGdvEjCEUxpeX1ybD7M2DxCLC4VRwzw5XKaXJtR2NfCq9Wj4Sys0pszVlYTETjaXrk
        xGm68tg3dfYtsHnTeKfGsIFxs3cbGnq38bXZLeK0dROEYsVjIpoSfv40bq1q3oqsiiUj1Y0bYXFLaHKp
        cLMvBQ0vt/CAxj42hYBjDclIN8aOxiXNXsx8mjJWQinjlyhnRamLop/sOpGAs47NuN6tRrNHwrVuFc60
        bULe8aVI3R31NGZ1pIKPThQhliqIAl8u/AlhP23KhswFxdsLonqEEsUPyaCAuiT6R0rBop5k3fy9RDT1
        z4/0fj5HQkk0kWiIIalUQTwtFMTeODvfdCKaEa5sz98+M/3Lb699AYo2M95kAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="RDragon1.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAD90RVh0VGl0
        bGUAQ29uZGl0aW9uYWxGb3JtYXR0aW5zSWNvblNldFNpZ25zMztDb25kaXRpb25hbEZvcm1hdHRpbmc7
        xTabYAAAAylJREFUOE9Vk2tIk1EYxx+7EBVFRVhQUASlMxOzuy3tAl3M7X3f6ealhZcyNZ0rLSzKymVh
        VkJQBN1MNzeds2xdjC6YVrr7qzOK7EbUl9Toc335xzlbUR9+POfA//9/nnM4h96P2ohBRBFENLbkVKJY
        Vqe8uu/cOl95fdJPVtl+78k1EhGNY7qhYQsNjVho//kkondhc6Yhfo6xTumsuSGi01cD+fMVDI0089rp
        M+HkdQGltWvvphfHzSWiMW+HzWSsUzIvReQeWh5TXr9+2PzIiP6vl9H9/hA63+zB3Vc5ePC6AF3vKiF/
        uYimhwaUnVF+0xTGzmchhtpEooVxMycaahP7HT2V6PtUg3uDuXAGd8I5uBN3ggw9Ogb0fP3iYzXsXQew
        x7TqPhFN4MfeVbUy/3RDGl58qOKmjuCOEAOMbNzuz8at/ixO+0AWng0dhumaCP3BhHx2Z1RoWvXI8bwC
        zmDuf+IQmXDIGWiXM9AW0HHa5Wy0PDMi78jyJ3yKQtPq0c5gRaiDnMnF3CBnwBHQho1a2P3paPWnoTWQ
        DqdsQH7VsmEimkQF1Stxf7Dob4c2v5bDDHZ/Glp8DA1afBJsXgk2j4QOOQ85RxN+EdFkyqta9r3VrYc9
        oOUdWvxMrIGN4ZVg9YiwegVYPQKaGV4Rzb066CvjR3jAjoNLn166p0GrXwebl4mlkIiJ3Qw1LG41zC4V
        zK5UWDwiLnSooDXGdvEjCEUxpeX1ybD7M2DxCLC4VRwzw5XKaXJtR2NfCq9Wj4Sys0pszVlYTETjaXrk
        xGm68tg3dfYtsHnTeKfGsIFxs3cbGnq38bXZLeK0dROEYsVjIpoSfv40bq1q3oqsiiUj1Y0bYXFLaHKp
        cLMvBQ0vt/CAxj42hYBjDclIN8aOxiXNXsx8mjJWQinjlyhnRamLop/sOpGAs47NuN6tRrNHwrVuFc60
        bULe8aVI3R31NGZ1pIKPThQhliqIAl8u/AlhP23KhswFxdsLonqEEsUPyaCAuiT6R0rBop5k3fy9RDT1
        z4/0fj5HQkk0kWiIIalUQTwtFMTeODvfdCKaEa5sz98+M/3Lb699AYo2M95kAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BDragon4.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAD90RVh0VGl0
        bGUAQ29uZGl0aW9uYWxGb3JtYXR0aW5zSWNvblNldFNpZ25zMztDb25kaXRpb25hbEZvcm1hdHRpbmc7
        xTabYAAAAylJREFUOE9Vk2tIk1EYxx+7EBVFRVhQUASlMxOzuy3tAl3M7X3f6ealhZcyNZ0rLSzKymVh
        VkJQBN1MNzeds2xdjC6YVrr7qzOK7EbUl9Toc335xzlbUR9+POfA//9/nnM4h96P2ohBRBFENLbkVKJY
        Vqe8uu/cOl95fdJPVtl+78k1EhGNY7qhYQsNjVho//kkondhc6Yhfo6xTumsuSGi01cD+fMVDI0089rp
        M+HkdQGltWvvphfHzSWiMW+HzWSsUzIvReQeWh5TXr9+2PzIiP6vl9H9/hA63+zB3Vc5ePC6AF3vKiF/
        uYimhwaUnVF+0xTGzmchhtpEooVxMycaahP7HT2V6PtUg3uDuXAGd8I5uBN3ggw9Ogb0fP3iYzXsXQew
        x7TqPhFN4MfeVbUy/3RDGl58qOKmjuCOEAOMbNzuz8at/ixO+0AWng0dhumaCP3BhHx2Z1RoWvXI8bwC
        zmDuf+IQmXDIGWiXM9AW0HHa5Wy0PDMi78jyJ3yKQtPq0c5gRaiDnMnF3CBnwBHQho1a2P3paPWnoTWQ
        DqdsQH7VsmEimkQF1Stxf7Dob4c2v5bDDHZ/Glp8DA1afBJsXgk2j4QOOQ85RxN+EdFkyqta9r3VrYc9
        oOUdWvxMrIGN4ZVg9YiwegVYPQKaGV4Rzb066CvjR3jAjoNLn166p0GrXwebl4mlkIiJ3Qw1LG41zC4V
        zK5UWDwiLnSooDXGdvEjCEUxpeX1ybD7M2DxCLC4VRwzw5XKaXJtR2NfCq9Wj4Sys0pszVlYTETjaXrk
        xGm68tg3dfYtsHnTeKfGsIFxs3cbGnq38bXZLeK0dROEYsVjIpoSfv40bq1q3oqsiiUj1Y0bYXFLaHKp
        cLMvBQ0vt/CAxj42hYBjDclIN8aOxiXNXsx8mjJWQinjlyhnRamLop/sOpGAs47NuN6tRrNHwrVuFc60
        bULe8aVI3R31NGZ1pIKPThQhliqIAl8u/AlhP23KhswFxdsLonqEEsUPyaCAuiT6R0rBop5k3fy9RDT1
        z4/0fj5HQkk0kWiIIalUQTwtFMTeODvfdCKaEa5sz98+M/3Lb699AYo2M95kAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BDragon5.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAD90RVh0VGl0
        bGUAQ29uZGl0aW9uYWxGb3JtYXR0aW5zSWNvblNldFNpZ25zMztDb25kaXRpb25hbEZvcm1hdHRpbmc7
        xTabYAAAAylJREFUOE9Vk2tIk1EYxx+7EBVFRVhQUASlMxOzuy3tAl3M7X3f6ealhZcyNZ0rLSzKymVh
        VkJQBN1MNzeds2xdjC6YVrr7qzOK7EbUl9Toc335xzlbUR9+POfA//9/nnM4h96P2ohBRBFENLbkVKJY
        Vqe8uu/cOl95fdJPVtl+78k1EhGNY7qhYQsNjVho//kkondhc6Yhfo6xTumsuSGi01cD+fMVDI0089rp
        M+HkdQGltWvvphfHzSWiMW+HzWSsUzIvReQeWh5TXr9+2PzIiP6vl9H9/hA63+zB3Vc5ePC6AF3vKiF/
        uYimhwaUnVF+0xTGzmchhtpEooVxMycaahP7HT2V6PtUg3uDuXAGd8I5uBN3ggw9Ogb0fP3iYzXsXQew
        x7TqPhFN4MfeVbUy/3RDGl58qOKmjuCOEAOMbNzuz8at/ixO+0AWng0dhumaCP3BhHx2Z1RoWvXI8bwC
        zmDuf+IQmXDIGWiXM9AW0HHa5Wy0PDMi78jyJ3yKQtPq0c5gRaiDnMnF3CBnwBHQho1a2P3paPWnoTWQ
        DqdsQH7VsmEimkQF1Stxf7Dob4c2v5bDDHZ/Glp8DA1afBJsXgk2j4QOOQ85RxN+EdFkyqta9r3VrYc9
        oOUdWvxMrIGN4ZVg9YiwegVYPQKaGV4Rzb066CvjR3jAjoNLn166p0GrXwebl4mlkIiJ3Qw1LG41zC4V
        zK5UWDwiLnSooDXGdvEjCEUxpeX1ybD7M2DxCLC4VRwzw5XKaXJtR2NfCq9Wj4Sys0pszVlYTETjaXrk
        xGm68tg3dfYtsHnTeKfGsIFxs3cbGnq38bXZLeK0dROEYsVjIpoSfv40bq1q3oqsiiUj1Y0bYXFLaHKp
        cLMvBQ0vt/CAxj42hYBjDclIN8aOxiXNXsx8mjJWQinjlyhnRamLop/sOpGAs47NuN6tRrNHwrVuFc60
        bULe8aVI3R31NGZ1pIKPThQhliqIAl8u/AlhP23KhswFxdsLonqEEsUPyaCAuiT6R0rBop5k3fy9RDT1
        z4/0fj5HQkk0kWiIIalUQTwtFMTeODvfdCKaEa5sz98+M/3Lb699AYo2M95kAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BDragon3.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAD90RVh0VGl0
        bGUAQ29uZGl0aW9uYWxGb3JtYXR0aW5zSWNvblNldFNpZ25zMztDb25kaXRpb25hbEZvcm1hdHRpbmc7
        xTabYAAAAylJREFUOE9Vk2tIk1EYxx+7EBVFRVhQUASlMxOzuy3tAl3M7X3f6ealhZcyNZ0rLSzKymVh
        VkJQBN1MNzeds2xdjC6YVrr7qzOK7EbUl9Toc335xzlbUR9+POfA//9/nnM4h96P2ohBRBFENLbkVKJY
        Vqe8uu/cOl95fdJPVtl+78k1EhGNY7qhYQsNjVho//kkondhc6Yhfo6xTumsuSGi01cD+fMVDI0089rp
        M+HkdQGltWvvphfHzSWiMW+HzWSsUzIvReQeWh5TXr9+2PzIiP6vl9H9/hA63+zB3Vc5ePC6AF3vKiF/
        uYimhwaUnVF+0xTGzmchhtpEooVxMycaahP7HT2V6PtUg3uDuXAGd8I5uBN3ggw9Ogb0fP3iYzXsXQew
        x7TqPhFN4MfeVbUy/3RDGl58qOKmjuCOEAOMbNzuz8at/ixO+0AWng0dhumaCP3BhHx2Z1RoWvXI8bwC
        zmDuf+IQmXDIGWiXM9AW0HHa5Wy0PDMi78jyJ3yKQtPq0c5gRaiDnMnF3CBnwBHQho1a2P3paPWnoTWQ
        DqdsQH7VsmEimkQF1Stxf7Dob4c2v5bDDHZ/Glp8DA1afBJsXgk2j4QOOQ85RxN+EdFkyqta9r3VrYc9
        oOUdWvxMrIGN4ZVg9YiwegVYPQKaGV4Rzb066CvjR3jAjoNLn166p0GrXwebl4mlkIiJ3Qw1LG41zC4V
        zK5UWDwiLnSooDXGdvEjCEUxpeX1ybD7M2DxCLC4VRwzw5XKaXJtR2NfCq9Wj4Sys0pszVlYTETjaXrk
        xGm68tg3dfYtsHnTeKfGsIFxs3cbGnq38bXZLeK0dROEYsVjIpoSfv40bq1q3oqsiiUj1Y0bYXFLaHKp
        cLMvBQ0vt/CAxj42hYBjDclIN8aOxiXNXsx8mjJWQinjlyhnRamLop/sOpGAs47NuN6tRrNHwrVuFc60
        bULe8aVI3R31NGZ1pIKPThQhliqIAl8u/AlhP23KhswFxdsLonqEEsUPyaCAuiT6R0rBop5k3fy9RDT1
        z4/0fj5HQkk0kWiIIalUQTwtFMTeODvfdCKaEa5sz98+M/3Lb699AYo2M95kAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BDragon6.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAD90RVh0VGl0
        bGUAQ29uZGl0aW9uYWxGb3JtYXR0aW5zSWNvblNldFNpZ25zMztDb25kaXRpb25hbEZvcm1hdHRpbmc7
        xTabYAAAAylJREFUOE9Vk2tIk1EYxx+7EBVFRVhQUASlMxOzuy3tAl3M7X3f6ealhZcyNZ0rLSzKymVh
        VkJQBN1MNzeds2xdjC6YVrr7qzOK7EbUl9Toc335xzlbUR9+POfA//9/nnM4h96P2ohBRBFENLbkVKJY
        Vqe8uu/cOl95fdJPVtl+78k1EhGNY7qhYQsNjVho//kkondhc6Yhfo6xTumsuSGi01cD+fMVDI0089rp
        M+HkdQGltWvvphfHzSWiMW+HzWSsUzIvReQeWh5TXr9+2PzIiP6vl9H9/hA63+zB3Vc5ePC6AF3vKiF/
        uYimhwaUnVF+0xTGzmchhtpEooVxMycaahP7HT2V6PtUg3uDuXAGd8I5uBN3ggw9Ogb0fP3iYzXsXQew
        x7TqPhFN4MfeVbUy/3RDGl58qOKmjuCOEAOMbNzuz8at/ixO+0AWng0dhumaCP3BhHx2Z1RoWvXI8bwC
        zmDuf+IQmXDIGWiXM9AW0HHa5Wy0PDMi78jyJ3yKQtPq0c5gRaiDnMnF3CBnwBHQho1a2P3paPWnoTWQ
        DqdsQH7VsmEimkQF1Stxf7Dob4c2v5bDDHZ/Glp8DA1afBJsXgk2j4QOOQ85RxN+EdFkyqta9r3VrYc9
        oOUdWvxMrIGN4ZVg9YiwegVYPQKaGV4Rzb066CvjR3jAjoNLn166p0GrXwebl4mlkIiJ3Qw1LG41zC4V
        zK5UWDwiLnSooDXGdvEjCEUxpeX1ybD7M2DxCLC4VRwzw5XKaXJtR2NfCq9Wj4Sys0pszVlYTETjaXrk
        xGm68tg3dfYtsHnTeKfGsIFxs3cbGnq38bXZLeK0dROEYsVjIpoSfv40bq1q3oqsiiUj1Y0bYXFLaHKp
        cLMvBQ0vt/CAxj42hYBjDclIN8aOxiXNXsx8mjJWQinjlyhnRamLop/sOpGAs47NuN6tRrNHwrVuFc60
        bULe8aVI3R31NGZ1pIKPThQhliqIAl8u/AlhP23KhswFxdsLonqEEsUPyaCAuiT6R0rBop5k3fy9RDT1
        z4/0fj5HQkk0kWiIIalUQTwtFMTeODvfdCKaEa5sz98+M/3Lb699AYo2M95kAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BDragon2.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAD90RVh0VGl0
        bGUAQ29uZGl0aW9uYWxGb3JtYXR0aW5zSWNvblNldFNpZ25zMztDb25kaXRpb25hbEZvcm1hdHRpbmc7
        xTabYAAAAylJREFUOE9Vk2tIk1EYxx+7EBVFRVhQUASlMxOzuy3tAl3M7X3f6ealhZcyNZ0rLSzKymVh
        VkJQBN1MNzeds2xdjC6YVrr7qzOK7EbUl9Toc335xzlbUR9+POfA//9/nnM4h96P2ohBRBFENLbkVKJY
        Vqe8uu/cOl95fdJPVtl+78k1EhGNY7qhYQsNjVho//kkondhc6Yhfo6xTumsuSGi01cD+fMVDI0089rp
        M+HkdQGltWvvphfHzSWiMW+HzWSsUzIvReQeWh5TXr9+2PzIiP6vl9H9/hA63+zB3Vc5ePC6AF3vKiF/
        uYimhwaUnVF+0xTGzmchhtpEooVxMycaahP7HT2V6PtUg3uDuXAGd8I5uBN3ggw9Ogb0fP3iYzXsXQew
        x7TqPhFN4MfeVbUy/3RDGl58qOKmjuCOEAOMbNzuz8at/ixO+0AWng0dhumaCP3BhHx2Z1RoWvXI8bwC
        zmDuf+IQmXDIGWiXM9AW0HHa5Wy0PDMi78jyJ3yKQtPq0c5gRaiDnMnF3CBnwBHQho1a2P3paPWnoTWQ
        DqdsQH7VsmEimkQF1Stxf7Dob4c2v5bDDHZ/Glp8DA1afBJsXgk2j4QOOQ85RxN+EdFkyqta9r3VrYc9
        oOUdWvxMrIGN4ZVg9YiwegVYPQKaGV4Rzb066CvjR3jAjoNLn166p0GrXwebl4mlkIiJ3Qw1LG41zC4V
        zK5UWDwiLnSooDXGdvEjCEUxpeX1ybD7M2DxCLC4VRwzw5XKaXJtR2NfCq9Wj4Sys0pszVlYTETjaXrk
        xGm68tg3dfYtsHnTeKfGsIFxs3cbGnq38bXZLeK0dROEYsVjIpoSfv40bq1q3oqsiiUj1Y0bYXFLaHKp
        cLMvBQ0vt/CAxj42hYBjDclIN8aOxiXNXsx8mjJWQinjlyhnRamLop/sOpGAs47NuN6tRrNHwrVuFc60
        bULe8aVI3R31NGZ1pIKPThQhliqIAl8u/AlhP23KhswFxdsLonqEEsUPyaCAuiT6R0rBop5k3fy9RDT1
        z4/0fj5HQkk0kWiIIalUQTwtFMTeODvfdCKaEa5sz98+M/3Lb699AYo2M95kAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="BDragon1.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAD90RVh0VGl0
        bGUAQ29uZGl0aW9uYWxGb3JtYXR0aW5zSWNvblNldFNpZ25zMztDb25kaXRpb25hbEZvcm1hdHRpbmc7
        xTabYAAAAylJREFUOE9Vk2tIk1EYxx+7EBVFRVhQUASlMxOzuy3tAl3M7X3f6ealhZcyNZ0rLSzKymVh
        VkJQBN1MNzeds2xdjC6YVrr7qzOK7EbUl9Toc335xzlbUR9+POfA//9/nnM4h96P2ohBRBFENLbkVKJY
        Vqe8uu/cOl95fdJPVtl+78k1EhGNY7qhYQsNjVho//kkondhc6Yhfo6xTumsuSGi01cD+fMVDI0089rp
        M+HkdQGltWvvphfHzSWiMW+HzWSsUzIvReQeWh5TXr9+2PzIiP6vl9H9/hA63+zB3Vc5ePC6AF3vKiF/
        uYimhwaUnVF+0xTGzmchhtpEooVxMycaahP7HT2V6PtUg3uDuXAGd8I5uBN3ggw9Ogb0fP3iYzXsXQew
        x7TqPhFN4MfeVbUy/3RDGl58qOKmjuCOEAOMbNzuz8at/ixO+0AWng0dhumaCP3BhHx2Z1RoWvXI8bwC
        zmDuf+IQmXDIGWiXM9AW0HHa5Wy0PDMi78jyJ3yKQtPq0c5gRaiDnMnF3CBnwBHQho1a2P3paPWnoTWQ
        DqdsQH7VsmEimkQF1Stxf7Dob4c2v5bDDHZ/Glp8DA1afBJsXgk2j4QOOQ85RxN+EdFkyqta9r3VrYc9
        oOUdWvxMrIGN4ZVg9YiwegVYPQKaGV4Rzb066CvjR3jAjoNLn166p0GrXwebl4mlkIiJ3Qw1LG41zC4V
        zK5UWDwiLnSooDXGdvEjCEUxpeX1ybD7M2DxCLC4VRwzw5XKaXJtR2NfCq9Wj4Sys0pszVlYTETjaXrk
        xGm68tg3dfYtsHnTeKfGsIFxs3cbGnq38bXZLeK0dROEYsVjIpoSfv40bq1q3oqsiiUj1Y0bYXFLaHKp
        cLMvBQ0vt/CAxj42hYBjDclIN8aOxiXNXsx8mjJWQinjlyhnRamLop/sOpGAs47NuN6tRrNHwrVuFc60
        bULe8aVI3R31NGZ1pIKPThQhliqIAl8u/AlhP23KhswFxdsLonqEEsUPyaCAuiT6R0rBop5k3fy9RDT1
        z4/0fj5HQkk0kWiIIalUQTwtFMTeODvfdCKaEa5sz98+M/3Lb699AYo2M95kAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="RDragon6.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAD90RVh0VGl0
        bGUAQ29uZGl0aW9uYWxGb3JtYXR0aW5zSWNvblNldFNpZ25zMztDb25kaXRpb25hbEZvcm1hdHRpbmc7
        xTabYAAAAylJREFUOE9Vk2tIk1EYxx+7EBVFRVhQUASlMxOzuy3tAl3M7X3f6ealhZcyNZ0rLSzKymVh
        VkJQBN1MNzeds2xdjC6YVrr7qzOK7EbUl9Toc335xzlbUR9+POfA//9/nnM4h96P2ohBRBFENLbkVKJY
        Vqe8uu/cOl95fdJPVtl+78k1EhGNY7qhYQsNjVho//kkondhc6Yhfo6xTumsuSGi01cD+fMVDI0089rp
        M+HkdQGltWvvphfHzSWiMW+HzWSsUzIvReQeWh5TXr9+2PzIiP6vl9H9/hA63+zB3Vc5ePC6AF3vKiF/
        uYimhwaUnVF+0xTGzmchhtpEooVxMycaahP7HT2V6PtUg3uDuXAGd8I5uBN3ggw9Ogb0fP3iYzXsXQew
        x7TqPhFN4MfeVbUy/3RDGl58qOKmjuCOEAOMbNzuz8at/ixO+0AWng0dhumaCP3BhHx2Z1RoWvXI8bwC
        zmDuf+IQmXDIGWiXM9AW0HHa5Wy0PDMi78jyJ3yKQtPq0c5gRaiDnMnF3CBnwBHQho1a2P3paPWnoTWQ
        DqdsQH7VsmEimkQF1Stxf7Dob4c2v5bDDHZ/Glp8DA1afBJsXgk2j4QOOQ85RxN+EdFkyqta9r3VrYc9
        oOUdWvxMrIGN4ZVg9YiwegVYPQKaGV4Rzb066CvjR3jAjoNLn166p0GrXwebl4mlkIiJ3Qw1LG41zC4V
        zK5UWDwiLnSooDXGdvEjCEUxpeX1ybD7M2DxCLC4VRwzw5XKaXJtR2NfCq9Wj4Sys0pszVlYTETjaXrk
        xGm68tg3dfYtsHnTeKfGsIFxs3cbGnq38bXZLeK0dROEYsVjIpoSfv40bq1q3oqsiiUj1Y0bYXFLaHKp
        cLMvBQ0vt/CAxj42hYBjDclIN8aOxiXNXsx8mjJWQinjlyhnRamLop/sOpGAs47NuN6tRrNHwrVuFc60
        bULe8aVI3R31NGZ1pIKPThQhliqIAl8u/AlhP23KhswFxdsLonqEEsUPyaCAuiT6R0rBop5k3fy9RDT1
        z4/0fj5HQkk0kWiIIalUQTwtFMTeODvfdCKaEa5sz98+M/3Lb699AYo2M95kAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="RDragon5.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAD90RVh0VGl0
        bGUAQ29uZGl0aW9uYWxGb3JtYXR0aW5zSWNvblNldFNpZ25zMztDb25kaXRpb25hbEZvcm1hdHRpbmc7
        xTabYAAAAylJREFUOE9Vk2tIk1EYxx+7EBVFRVhQUASlMxOzuy3tAl3M7X3f6ealhZcyNZ0rLSzKymVh
        VkJQBN1MNzeds2xdjC6YVrr7qzOK7EbUl9Toc335xzlbUR9+POfA//9/nnM4h96P2ohBRBFENLbkVKJY
        Vqe8uu/cOl95fdJPVtl+78k1EhGNY7qhYQsNjVho//kkondhc6Yhfo6xTumsuSGi01cD+fMVDI0089rp
        M+HkdQGltWvvphfHzSWiMW+HzWSsUzIvReQeWh5TXr9+2PzIiP6vl9H9/hA63+zB3Vc5ePC6AF3vKiF/
        uYimhwaUnVF+0xTGzmchhtpEooVxMycaahP7HT2V6PtUg3uDuXAGd8I5uBN3ggw9Ogb0fP3iYzXsXQew
        x7TqPhFN4MfeVbUy/3RDGl58qOKmjuCOEAOMbNzuz8at/ixO+0AWng0dhumaCP3BhHx2Z1RoWvXI8bwC
        zmDuf+IQmXDIGWiXM9AW0HHa5Wy0PDMi78jyJ3yKQtPq0c5gRaiDnMnF3CBnwBHQho1a2P3paPWnoTWQ
        DqdsQH7VsmEimkQF1Stxf7Dob4c2v5bDDHZ/Glp8DA1afBJsXgk2j4QOOQ85RxN+EdFkyqta9r3VrYc9
        oOUdWvxMrIGN4ZVg9YiwegVYPQKaGV4Rzb066CvjR3jAjoNLn166p0GrXwebl4mlkIiJ3Qw1LG41zC4V
        zK5UWDwiLnSooDXGdvEjCEUxpeX1ybD7M2DxCLC4VRwzw5XKaXJtR2NfCq9Wj4Sys0pszVlYTETjaXrk
        xGm68tg3dfYtsHnTeKfGsIFxs3cbGnq38bXZLeK0dROEYsVjIpoSfv40bq1q3oqsiiUj1Y0bYXFLaHKp
        cLMvBQ0vt/CAxj42hYBjDclIN8aOxiXNXsx8mjJWQinjlyhnRamLop/sOpGAs47NuN6tRrNHwrVuFc60
        bULe8aVI3R31NGZ1pIKPThQhliqIAl8u/AlhP23KhswFxdsLonqEEsUPyaCAuiT6R0rBop5k3fy9RDT1
        z4/0fj5HQkk0kWiIIalUQTwtFMTeODvfdCKaEa5sz98+M/3Lb699AYo2M95kAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="RDragon4.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAD90RVh0VGl0
        bGUAQ29uZGl0aW9uYWxGb3JtYXR0aW5zSWNvblNldFNpZ25zMztDb25kaXRpb25hbEZvcm1hdHRpbmc7
        xTabYAAAAylJREFUOE9Vk2tIk1EYxx+7EBVFRVhQUASlMxOzuy3tAl3M7X3f6ealhZcyNZ0rLSzKymVh
        VkJQBN1MNzeds2xdjC6YVrr7qzOK7EbUl9Toc335xzlbUR9+POfA//9/nnM4h96P2ohBRBFENLbkVKJY
        Vqe8uu/cOl95fdJPVtl+78k1EhGNY7qhYQsNjVho//kkondhc6Yhfo6xTumsuSGi01cD+fMVDI0089rp
        M+HkdQGltWvvphfHzSWiMW+HzWSsUzIvReQeWh5TXr9+2PzIiP6vl9H9/hA63+zB3Vc5ePC6AF3vKiF/
        uYimhwaUnVF+0xTGzmchhtpEooVxMycaahP7HT2V6PtUg3uDuXAGd8I5uBN3ggw9Ogb0fP3iYzXsXQew
        x7TqPhFN4MfeVbUy/3RDGl58qOKmjuCOEAOMbNzuz8at/ixO+0AWng0dhumaCP3BhHx2Z1RoWvXI8bwC
        zmDuf+IQmXDIGWiXM9AW0HHa5Wy0PDMi78jyJ3yKQtPq0c5gRaiDnMnF3CBnwBHQho1a2P3paPWnoTWQ
        DqdsQH7VsmEimkQF1Stxf7Dob4c2v5bDDHZ/Glp8DA1afBJsXgk2j4QOOQ85RxN+EdFkyqta9r3VrYc9
        oOUdWvxMrIGN4ZVg9YiwegVYPQKaGV4Rzb066CvjR3jAjoNLn166p0GrXwebl4mlkIiJ3Qw1LG41zC4V
        zK5UWDwiLnSooDXGdvEjCEUxpeX1ybD7M2DxCLC4VRwzw5XKaXJtR2NfCq9Wj4Sys0pszVlYTETjaXrk
        xGm68tg3dfYtsHnTeKfGsIFxs3cbGnq38bXZLeK0dROEYsVjIpoSfv40bq1q3oqsiiUj1Y0bYXFLaHKp
        cLMvBQ0vt/CAxj42hYBjDclIN8aOxiXNXsx8mjJWQinjlyhnRamLop/sOpGAs47NuN6tRrNHwrVuFc60
        bULe8aVI3R31NGZ1pIKPThQhliqIAl8u/AlhP23KhswFxdsLonqEEsUPyaCAuiT6R0rBop5k3fy9RDT1
        z4/0fj5HQkk0kWiIIalUQTwtFMTeODvfdCKaEa5sz98+M/3Lb699AYo2M95kAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="RDragon3.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAA7JJREFUWEfNmE2oVXUUxU0lMESISkP8AA0TVFBBTAmMpwWBUFgYhmGCOjCeIhpo
        DUIHgkIDxcHaUIPEHEg6UBNRMNK+SK0GZpjlwDKxQaRmKBJP1mMf2a29n7775MEd/NC79td65/z//3Pu
        HdDV1TWgnUlCu5GEdiMJgPWWSYAtLHRlAWAzCr1E/SRBC+7BesDOFbryLWDbCr1E/SRBC+7BKcDOF7py
        ArDfC71E/SRBC3pgGGBdgB0vYsoezx1TxBLqJwla0AOv+9BDRUzZ6bmrilhC/SRBC3qAxjj00yKmfOS5
        3xSxhPpJghYUvOYDK4OPAzZctOYKkhVFv/+hfpKgBcLTYVhl8EBxpaJB8kzR9y7qJwlaIHwnw5aG2Myg
        vxj0l6TmAmAPFb27UT9J0IIAz7I46H2JnwkxHisDQ+wdqd1V9O9G/SRBCxxekTjgC4m/J3GyXXL2S3xx
        MSf5SYIWAPYkYDek+Zz7DCdfSs6UIucpnad+kqAFgH1VNH5eco4UOaclZ3qR85POUz9JkIItRVPysz9N
        mLOyiDdw7TGH65GPRo2TD/pqkLdRm0WuA3ap0JXLgP1d6BG+8bRscF/RqL/4vC8GLxaN+gvejYdbMTix
        aNLfzG7F4BtFA+UPP5BVV7gGfyt0ZQ03nvqpDE4FzIoGt2Wx/wLYWMB+KHIbfgVslL9VNxp73Cxy9wLW
        oX4qg+t8uDY4Btgy0Z71K85DWfObM26C6G8B9kmRzyu9Uf1UBt8E7OuiwRIfGDVupPGAvVrkLwdshJ+Z
        UR8E2AtFPp/lneqnMkiek+Jr3pgxPoe1OY3eCp//6+EU+DGcErouX2llk5CDoZjP4iGu621uhdWhfzzk
        ece6dfWThNBgljTvCLH47OXmuVKYoRY3w8lQz40Yc+f3xSCJi3lj0B8D7B/XeTvfdaNxKLW/wudxob4z
        6J/FmeonCWJwWmjEF4cY49t0E+NO3epLgWvxQzd01eNvSy0/N7VzH8Qg4dsvG3HtRf2JMGSka2vDleaa
        5dVt/oBY+7Lrh3We+kmCFgA22ZvdXScBnnWM8ZZpbJHHuBY11nx/6X68RdRPErTAOQvYvEJvvrF9D9hg
        H8gjikfSUY9VX+75ds3zUfXkJwla4PDpwr9adf5aQBP/Avax/8vPuwH70/+/qajjLd9Q6MlPErTA4Rfy
        oYU+OmyECu5s/kyndY94T9WTnyRoQS/ZXJjbEZ4+vUb9JEELWuBR/6mN67HZ1S2jfpLQbiSh3UhCu3EH
        mxZwbhABiyQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnimport.ImageOptions.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACF0RVh0VGl0
        bGUAQXBwbHk7T0s7Q2hlY2s7QmFycztSaWJib247ZGPIaAAAA6dJREFUOE9Nk39Q03UYxx/TZQZXQafW
        mcFAjvFrONDuPIKOUEZOoqijWDiJJnNslED8SgMPnJhyWUsG6MiMVTNG4BG4QJBFTH40sW0Q40Bk0MaP
        +CGQ0V/v7jvzrj+eu8/d53m9n/dzn/eHJlcaae6+gYhoHRGtzzjHic5VB9ccqw0ZKNaGLhR/xx04rglp
        zKoITCKiR4nokfm/jeT86xpNrTQQOVf1Ljgxi701UxmgL6vbizazAkMOLeZWuzE8UwfD8CdQtghQ8FVw
        v7DQx58ZNHv/xgMBBhakez2T8VngiNZwFJPLzRhZqoJ1XoFbc7kYWjyNsWU1nKutaDIVIL+GO5uc78Nl
        nNiX610CG947xWmuNxbAtnABnX8cRpdTDKNTip5pGXpn5OidlaFlSITf5yvRZjkF+edB5m073Nxdaydm
        +/CPqWMw9GcFWseFaLeLcGPqXRgcYnQ7JLg5LUHR5T3Yn+kF8VkObItVKNfF42CRXyYznN7+yK+usScf
        1++m4dpYElrHk9E+kYIOuwiGqUOQlHOQ96kUoxMO8GVb8ePwIbQPliJN4W8kok2UVOg72mErwNWRRChb
        IxEt3YQ8dSj0d95CTnUIilQ5cM4uQX46ARfahPjpzju4aS9GWhlnjYjc6c0832W9LR1aSyyiJW7oN5uR
        fy4DMTIPFzw5fQ9nv86G4ttYtI6L0GA7gJ/tMqSe9EdQhMez9Fq297imTwCteS+UTQnIKHkVjpklNHd1
        YmxyEdaxW0jI3Qb9aCp0w3H4fogPnfV1CD/2Yxw8QfFydkt5UyQumfbgyqAAJbUxKKmUYuHeGhZW/sHB
        4t24/EsStIMx0FiioPntRVRcj8YbOWwTEbnRy6LtovQzXHxpikBl305csQiQVbELNQ1lMAxcReoZX2gt
        +3Bp4AVcNIWj9nYUjp7ngS9+vpiINjI5eFwg8759/BsuqvvCoerhQms+gJRSb0RICKqOfaju56Gqnwf1
        r7tQWs9Dwgdsi7sn62kmTIzA+vC4Lbz4TJ/5D2sCoOoJhaqXC501Cc0jR1BjioCqdyeq+8JQqAlCYo7v
        Wljs5kgiYnXZ3ycyTEgZEVZY3Jbd+6XeoykndqBIFwBldzDO94TgC2MITvwQiFSFH1454mXlPYAZ6+tc
        bOdd8cOfuMHdk+UZlfxcYazYyyiQseEqORv8w17ml4TbT7o9ydrMDGP6Gc7FPjz8J8TsxKgzOX+KiDyJ
        yMP1XESPMff/72fqXwJEEY8E3BWiAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="pictureEdit3.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAACZ0RVh0VGl0
        bGUAUXVlc3Rpb247SGVscDtEb2N1bWVudGF0aW9uO1doYXRt6flGAAAHYElEQVRYR7WWCVBUVxaGj8sY
        zepoZibOjMsYMoNmxsxgYaIlVhCCK0ZQkbAIBhQJJDEakR0kISEgu4K4oJCwiI1pbEB2sGUZtkgUAYVm
        aRrEtECzSqLWP3Ufrxnq0RKZqjlVf71Xb/v+e+655z4CQOO1N7KY7E6W0L7oMnI4XU6OZyvJKbaKnC/8
        QB/H3SAimvY02Z0oIduIYrINl5J1WBFZhxaRFVPI6LmQxTThwpiBU/81MA4ynYhm8JopELvG7nPPWoUU
        klqWwaMSsiY3wGdADV5haP7cgZgSc6fYynjnC9U/OMdW9310tgoOMeU99lGlUtuIa0EmXol/I6Lf8Gam
        WR4vpFEVkMXx/AmsSQ3YRZcxOBvRTPuT0j3OsVXyUwUyXLujxJ37A+ge/gVDj59AOfQzfmxXQVwpx6Hz
        lbAKzhOZ+orW8ka4jHwQlE9MQpZGA3vCpWQbWTwGtztZfDYmvxEK1UMoRx5B1v8zaroforRzCLnyfmS1
        9EGqGMAt5TCUDx+h6HYX3L+rxE7/jMA/LV/9vDobuwPzJrA0GrAOk6rTPtMmrCgkrVoB5chj1PaOoLBj
        CAlVcuwPScfbe0/go8hsnC9vR+qdXly83Y3EW93Ib1ahrW8Eiddl2PllRgwRzWKDMQvImcDSaICHzzDz
        T1vnm1LzpGPoF1Qoh5GrGERe+yA+i8rBMhP/+D/r7lqkYxkc7f1tCSR3e5FwsxvxNUqcr/4JZyp+grSl
        D8eSq2HsnryDn45pQtZkBmZaBOWKcm93obb3IQfPlg8gTz4AA8cYLF774VIimv2Gvv0SM59UFLX2Ie6G
        ErFVDH4fp8q6EFV8DynlCpj6ZbD5nM2yIGRNZmCWRVBez52eYZR0DXHwq639yG7th5nbdx1ENIc9s3iV
        6R9MPC6homOQg5+uuI/osns4UdyJr7LlOFfSiZ3+WY/nL37zJZZVIetpBljxPWcWkDNY3z2M3PYBZLb2
        I7OlD6JbXVixK+Aiu8+0as83Gw5GFaBCMYDT5V2IKr2HyOud+DpHDm9JC4Ly5MwAtNaYvjoVA1wG3vdN
        E6dWylGgGEBOWz9irjVih2fSIy2jQ2v4wpqj/2lcbNL1JhTIVDhZeg/h0g74XW2Dl6QF3unN8BE34G37
        KAURcatByJrMwIx19oFLjL3FeUZHU7DG4Sz+ZRlapr3V7V316Fdb+y23Dy98dLNrEIk3lAjIb4e3pBUe
        V5rhkdaMY5mtsA3OwVvmAQFTqgFT/6tjhcjD2HyzEbCPsGpmen6zhygpsaQFWQ098MlogXtaMycfSQu+
        SG+GbUgu/mkRVDB30Vvz+G892yrY/kUmve+XOdaCx/V+ds40S88+ZPW+8IInxTIVwgsUcBfLOPixdBls
        QnOhaxs+or3dN3r23D/OVfeBN3d9M4Gl0cC2Yxm0zTedjH3TqUYxSDWKAU43FAPqAp2zwTUl5VxBIy7/
        qISbWMbJ5WItdG3DRt7Y6hm7QMeU7QkvqNuxtqk/aZt+OYGl0YCxTzpt9ZHQFh8JVcn7OVXy4jPx4kZ3
        8YOsWiVCC9rhKm6CS3ItVlod71ygs2Mlu89PHdeCy9v6ScvYl7S2+U5gaTSwxesKbfZKo82eV+jfrf2c
        ylr6qKxlzMBLG9y/f5zf0APPNBl8JM3QtQl7smCV5Xp+1Gy+p5c291EJr6VbvGjpZq8JLI0GNnmm0SYP
        MW1yF1OxrI+KZaqxI2/gBYMjKbWJpXL4ZTTDOjgHiwwPi5gxdbFJm1QkbeodVaOKlmxwp79sdJ/A0mhg
        o5uYjNy+H5XrZU7vuV4mQ9fLY01Kd0+gof7h5LsGLiIsNDicN0/bSItP+/RFRq6k1mKjo7SI6b1RCVka
        DXDAo6lkyOSSSgYuIjJ0EXHHccuTLUtW4WyJvcwv0RkLDV1ooQEvwyOjMjhC6w4mk97B5AksjQbU0PVH
        mC6R/ueXaP3nl8YaFA9jUAafT0Sv8L2CKzoG1TuYRHqfjmrtJ4m09pPRo5Cl0cAkwQBz1tl4/cMm8rpk
        b0xll210RZexT5rk71udVowrQGZUYwhZUzHA5n62wYHjqz+MrlCdKWxFmUzFKUxyG4auItUy48N6fCbY
        sxpDyJqKATb6l3cFZGdG5zUhu64bwdltcEttRHRhOzzjy7DcPDibnw5uKoQfYCFkPasBdeHNM/k6r19U
        3QXfKzI4xNdhf1wdHL+tR1BGE5ZbRAzxNcH9/Qg/wkLImqqB+Ru9JQMROa1wTmjAvgt1nA7E1+NQQh20
        zcOZAbbv/18MsLS+8o7juRy7CCk+S7oLh7h67I+rx8cJDdjxVQ5eN/HPJaLfTlaIQtazGmDBbUJLDRzf
        1bE7o9odmA+nuFtwiruJ7f7Z0DYPU732jpW++sdD+LI6hKypGFBPw4uvrTTVWWYWlKX9QfiDv+4OffC6
        iX/2qyu2sE2IteKnpp+FkDUVAyzGd0GW6t8R0e/5c3btqalXh5A1VQMs1D8pDKb+O+J2v1+DsxCy/hcD
        LBhIk341hCym/wD+DCooEcHafwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="pictureEdit2.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 20025 characters]
        IiIits//DyL+CKAexdOjAAAAAElFTkSuQmCC
</value>
  </data>
</root>